@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
@media all {
  .hero {
    background: url("../img/content/top/bgimg_hero_bg@2x.jpg") no-repeat center center/cover;
    color: var(--white);
  }
  .hero__catch {
    font-size: clamp(24px, 36 / 1400 * 100vw, 36px);
    font-weight: 700;
    line-height: 1.5;
  }
  .hero__text {
    font-size: clamp(12px, 16 / 1400 * 100vw, 16px);
    line-height: 1.5;
    letter-spacing: 0.07em;
    margin-top: 8px;
  }
  .hero__link {
    --color: '';
  }
  .hero__link__text {
    position: relative;
    transition: var(--transition);
    transform: translate(0, 3px);
  }
  .hero__link__text::before {
    content: "";
    position: absolute;
    inset: calc(100% - 1px) 0 0 0;
    background: var(--white);
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform 0.3s;
  }
  .hero__link {
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    gap: 10px;
    width: 100%;
    aspect-ratio: 326/80;
    padding: 0.5em 15px 0.5em 10px;
    border-radius: 10px;
    background: var(--white);
    background: var(--color);
  }
}
@media (hover: hover) {
  .hero__link:hover .hero__link__text {
    color: var(--white);
  }
  .hero__link:hover .hero__link__text::before {
    transform-origin: left top;
    transform: scale(1, 1);
  }
  .hero__link:hover .hero__link-arrow {
    background: var(--white);
    color: var(--color);
  }
}
@media all {
  .hero__link:not(:first-child) {
    margin-top: 10px;
  }
  .hero__link-text {
    letter-spacing: 0;
  }
  .hero__link-img {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    width: 55px;
    min-width: 55px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--white);
  }
  .hero__link-img img {
    width: 26px;
  }
  .hero__link-arrow {
    font-size: clamp(12px, 14 / 1400 * 100vw, 14px);
    width: 30px;
  }
  .hero__right {
    position: relative;
  }
  .hero__right .not-sp .hero__right-img:first-child {
    display: revert;
  }
  .hero__right .only-sp .hero__right-img:first-child {
    display: revert;
  }
  .hero__right-img {
    display: none;
  }
  .hero__right-note {
    position: absolute;
    bottom: 10px;
    right: 0;
    z-index: 100;
    background: linear-gradient(38deg, rgba(110, 22, 42, 0) 0%, #6F172B 100%);
    font-weight: 700;
  }
  .hero__right-note__text {
    font-size: clamp(12px, 18 / 1400 * 100vw, 18px);
    position: relative;
  }
  .hero__right-note__text::before {
    content: "";
    display: block;
    width: 8px;
    aspect-ratio: 1/1;
    background: var(--yellow);
    border-radius: 50%;
    position: absolute;
    top: 1.3em;
    left: 0;
  }
  .hero__right-note__text {
    padding: 1em 0 0 1.3em;
  }
  .hero__right-note__text::after {
    font-size: clamp(10px, 14 / 1400 * 100vw, 14px);
    content: attr(data-en);
    position: absolute;
    top: 0;
    left: 1.7em;
    color: #CEAAAA;
  }
}
@media screen and (min-width: 768px) {
  .hero__block {
    display: grid;
    grid-template-columns: 56fr 95fr;
    padding-top: 17.5rem;
  }
  .hero__left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-left: 13rem;
    padding: 5rem 0;
  }
  .hero__left:not(:has(.hero__link-wrap)) {
    justify-content: center;
  }
  .hero__link-wrap {
    width: max(33rem, 320px);
    margin-top: 7rem;
  }
  .hero__right-img {
    position: absolute;
    inset: 0;
  }
  .hero__right-img img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: left;
       object-position: left;
  }
  .hero__right-note {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    width: max(25rem, 200px);
    aspect-ratio: 249/77;
  }
  .hero__right-note__text {
    font-size: clamp(12px, 18 / 1400 * 100vw, 18px);
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .hero__left {
    margin-left: 30px;
  }
  .hero__link-wrap {
    width: max(33rem, 265px);
  }
}
@media screen and (max-width: 1199px) {
  .hero__link-img {
    width: 37px;
    min-width: 37px;
  }
  .hero__link-img img {
    width: 21px;
  }
  .hero__link-arrow {
    width: 25px;
  }
}
@media screen and (max-width: 767px) {
  .hero__left {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: 90px 0 40px;
  }
  .hero__link-wrap {
    margin-top: 40px;
  }
  .hero__link {
    padding: 10px;
    aspect-ratio: revert;
    min-height: 57px;
  }
  .hero__right {
    width: 100%;
    aspect-ratio: 375/234;
  }
  .hero__right-img {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .hero__right-note {
    bottom: 0;
    width: 100%;
    padding: 0.3em 1.5em;
    text-align: right;
  }
  .hero__right-note__text {
    padding: 0 0 0 5.5em;
  }
  .hero__right-note__text::before {
    width: 5px;
    top: 0.6em;
  }
  .hero__right-note__text::after {
    top: 0.1em;
    left: 1em;
  }
}
@media all {
  .pickup {
    background: var(--beige);
  }
  .pickup__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(6rem, 40px) 0;
  }
  .pickup__boxes {
    padding: 10px 4rem 10px 10px;
    border-radius: 10px;
    background: var(--white);
    box-shadow: 0 2px 4px 2px rgba(185, 185, 185, 0.35);
  }
  .pickup__icon {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    border-radius: 10px;
    background: var(--red);
    font-weight: 700;
    color: var(--white);
  }
  .pickup__icon-img {
    width: 31px;
  }
  .pickup__icon-en {
    font-size: clamp(16px, 24 / 1400 * 100vw, 24px);
    letter-spacing: 0;
  }
  .pickup__icon-jp {
    font-size: clamp(14px, 16 / 1400 * 100vw, 16px);
    letter-spacing: 0;
  }
}
@media screen and (min-width: 768px) {
  .pickup__boxes {
    display: grid;
    grid-template-columns: 18fr 93fr;
    gap: 4rem;
  }
  .pickup__icon {
    flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  .pickup__boxes {
    padding: 10px 5px;
  }
  .pickup__icon {
    justify-content: flex-start;
    padding: 5px 15px 8px;
    border-radius: 8px;
  }
  .pickup__icon-img {
    width: 16px;
    margin-right: 5px;
  }
  .pickup__icon-jp {
    margin-left: 1em;
  }
  .pickup__list {
    margin-top: 5px;
    padding: 0 15px;
  }
}
@media all {
  .common-news-list:not(:first-child) {
    border-top: 1px solid #CCC;
  }
  .common-news-list__link {
    transition: var(--transition);
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    gap: max(3rem, 10px);
    padding: 1.7em 0.8em 1.8em 1.6em;
    color: var(--red);
  }
}
@media (hover: hover) {
  .common-news-list__link:hover .common-news-list__link__text {
    text-decoration-color: var(--red);
    color: var(--red);
  }
  .common-news-list__link:hover .common-news-list__arrow {
    color: var(--white);
    background: var(--red);
    border: 1px solid var(--red);
  }
}
@media all {
  .common-news-list__link__text {
    text-decoration: underline;
    text-decoration-color: transparent;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
    transition: text-decoration-color 0.3s ease-in-out, color 0.3s ease-in-out;
    color: var(--font-black);
  }
  .common-news-list__header {
    display: flex;
    align-items: center;
    gap: max(3rem, 15px);
  }
  .common-news-list__date {
    font-size: clamp(12px, 16 / 1400 * 100vw, 16px);
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
  }
  .common-news-list__date-deco {
    font-size: clamp(18px, 24 / 1400 * 100vw, 24px);
    display: block;
    margin-top: 4px;
    min-width: 2em;
    width: 2em;
    white-space: nowrap;
  }
  .common-news-list__category {
    width: 8em;
    min-width: 8em;
    padding: 0.45em 0.25em;
    border-radius: 100vmax;
    background: rgba(135, 36, 52, 0.15);
    text-align: center;
    line-height: 1;
    letter-spacing: 0;
  }
  .common-news-list__title {
    font-size: clamp(14px, 16 / 1400 * 100vw, 16px);
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 0;
  }
  .common-news-list__arrow {
    color: var(--red);
    transition: var(--transition);
    align-self: center;
  }
}
@media screen and (min-width: 768px) {
  .common-news-list__text-wrap {
    display: flex;
    align-items: center;
    gap: 10px 20px;
  }
  .common-news-list__date {
    transform: translate(0, 3px);
  }
}
@media screen and (max-width: 767px) {
  .common-news-list__link {
    grid-template-columns: 1fr auto;
    padding: 1.5em 0 1.2em;
  }
  .common-news-list__header {
    grid-column: 1;
    grid-row: 1;
  }
  .common-news-list__title {
    grid-column: 1;
    grid-row: 2;
  }
  .common-news-list__arrow {
    grid-column: 2;
    grid-row: 1/3;
    transform: translate(0, -3px);
  }
}
@media all {
  .common-news-category__link {
    transition: var(--transition);
    display: block;
    width: 8em;
    min-width: 8em;
    padding: 0.45em 0.25em;
    border-radius: 100vmax;
    border: var(--red) 1px solid;
    color: var(--red);
    text-align: center;
    line-height: 1;
    letter-spacing: 0;
  }
}
@media (hover: hover) {
  .common-news-category__link:hover {
    color: var(--white);
    background: var(--red);
  }
}
@media all {
  .common-news-category__link[data-is-active=true] {
    color: var(--white);
    background: var(--red);
  }
}
@media screen and (max-width: 767px) {
  .common-news-category__item {
    width: -moz-fit-content;
    width: fit-content;
  }
  .common-news-category__item:last-child {
    padding-right: 10%;
  }
}
@media all {
  .news {
    background: var(--white);
  }
  .news__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(10rem, 50px) 0 max(9rem, 50px);
    overflow: clip;
  }
  .news__title {
    margin-left: 10px;
  }
  .news__boxes {
    margin-top: 4rem;
  }
  .news__box {
    display: grid;
  }
  .news__list {
    grid-area: 1/1;
    display: none;
  }
  .news__list:first-child {
    display: revert;
  }
  .news__list .common-news-list:first-child {
    border-top: 1px solid #CCC;
  }
  .news__list .common-news-list:last-child {
    border-bottom: 1px solid #CCC;
  }
  .news__button {
    margin: max(4rem, 25px) auto 0;
  }
}
@media screen and (min-width: 768px) {
  .news__boxes {
    display: grid;
    grid-template-columns: 9em 1fr;
    gap: 8rem;
  }
  .news__box {
    grid-column: 2;
    grid-row: 1;
  }
  .news__category-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }
  .news__button-wrap {
    margin-top: 4rem;
    margin-left: calc(8rem + 9em);
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .news__boxes {
    gap: max(5rem, 30px);
  }
}
@media screen and (max-width: 767px) {
  .news__boxes {
    display: flex;
    flex-direction: column;
  }
  .news__box {
    order: 1;
    margin-top: 25px;
  }
  .news__category {
    width: 100vw;
  }
}
@media all {
  .diagnosis {
    background: var(--beige);
  }
  .diagnosis__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(10rem, 50px) 0 20rem;
  }
  .diagnosis__list {
    margin-top: max(4rem, 30px);
  }
  .diagnosis__link {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
    font-size: clamp(14px, 20 / 1400 * 100vw, 20px);
    transition: var(--transition);
    padding: 0.55em 1em;
    border-radius: 100vmax;
    background: var(--white);
    border: 1px solid #E9E9E9;
    box-shadow: 0 2px 4px 2px rgba(212, 212, 212, 0.25);
    font-weight: 700;
  }
}
@media (hover: hover) {
  .diagnosis__link:hover .diagnosis__link-text {
    color: var(--red);
  }
  .diagnosis__link:hover .diagnosis__link-arrow {
    color: var(--red);
    background: var(--white);
  }
}
@media all {
  .diagnosis__link-text {
    letter-spacing: 0;
  }
}
@media screen and (min-width: 768px) {
  .diagnosis__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
  }
}
@media screen and (max-width: 767px) {
  .diagnosis__block {
    padding: 50px 0;
  }
  .diagnosis__item:not(:first-child) {
    margin-top: 10px;
  }
  .diagnosis__link {
    display: grid;
    grid-template-columns: 1fr auto;
    padding: 0.6em 1em;
  }
  .diagnosis__link-text {
    text-align: center;
    grid-column: 1/3;
    grid-row: 1;
  }
  .diagnosis__link-arrow {
    grid-column: 2;
    grid-row: 1;
  }
}
@media all {
  .banner__block {
    width: min(1200px, 90%);
    margin-inline: auto;
  }
  .banner__link {
    --color: '';
  }
  .banner__link__text {
    position: relative;
    transition: var(--transition);
    transform: translate(0, 3px);
  }
  .banner__link__text::before {
    content: "";
    position: absolute;
    inset: calc(100% - 1px) 0 0 0;
    background: var(--white);
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform 0.3s;
  }
  .banner__link {
    display: block;
    height: 100%;
    padding: 1.2em 5px 2em;
    border-radius: 5px;
    background: var(--color);
    color: var(--white);
  }
}
@media (hover: hover) {
  .banner__link:hover .banner__link__text {
    color: var(--white);
  }
  .banner__link:hover .banner__link__text::before {
    transform-origin: left top;
    transform: scale(1, 1);
  }
  .banner__link:hover .banner__arrow {
    background: var(--white);
    color: var(--color);
  }
}
@media all {
  .banner__header {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1em;
  }
  .banner__title {
    font-size: clamp(18px, 20 / 1400 * 100vw, 20px);
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0;
    white-space: nowrap;
  }
  .banner__text {
    margin-top: 0.7em;
    text-align: center;
    line-height: 1.5;
  }
}
@media screen and (min-width: 768px) {
  .banner {
    background: var(--red);
  }
  .banner__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: max(2.5rem, 10px);
    transform: translate(0, -50%);
  }
  .banner__item {
    height: 100%;
  }
  .banner__img {
    width: 9rem;
    margin: 10px auto 0;
  }
}
@media screen and (max-width: 767px) {
  .banner {
    background: var(--beige);
  }
  .banner__block {
    padding-bottom: 50px;
  }
  .banner__item:not(:first-child) {
    margin-top: 10px;
  }
  .banner__link {
    display: grid;
    grid-template-columns: 70px 1fr;
    gap: 10px;
    padding: 10px;
  }
  .banner__header {
    grid-column: 2;
    grid-row: 1;
    justify-content: flex-start;
  }
  .banner__img {
    grid-column: 1;
    grid-row: 1/3;
  }
  .banner__text {
    grid-column: 2;
    grid-row: 2;
    text-align: left;
    margin-top: 0;
  }
}
@media all {
  .center__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(10rem, 50px) 0;
  }
  .center__title {
    margin-top: max(6rem, 35px);
  }
  .center__text {
    margin-top: max(3rem, 25px);
  }
  .center__link {
    margin-top: max(3.6rem, 30px);
  }
}
@media screen and (min-width: 768px) {
  .center__block {
    display: grid;
    grid-template-columns: 10fr 11fr;
    gap: 10rem;
  }
}